Subject: Re: IGES format--what is it?

From: [email-masked] (John R. Anderson (VMB) <jra>)
Date: 29 Oct 93 13:54:56 GMT

In article <[email-masked]>, [email-masked] (Lawrence D. Sher) writes:
|> If anyone has any documentation at all on IGES format, I would greatly
|> appreciate receiving it.  I know only that the IGES format file I have was
|> written out by AutoCad for Windows.

	The IGES specification is a 600 page document that may be
obtained from the U.S. Product Data Association (US PRO). The cost
is $100.00, I believe. They may be contacted at (703)698-9600.

-- 
John R. Anderson
Attn: AMSRL-SL-BV                               Internet: [email-masked]
U.S. Army Research Laboratory                   Phone: (410) 278-7267
Aberdeen Proving Ground, MD  21005-5068         FAX: (410) 278-6852